//监听滚动条
const loadMore = (loadFunction) => {
    let body = document.documentElement ? document.documentElement : document.body ?
      document.body :
      document.querySelector('.element');
    let scrollTop = body.scrollTop
    let clientHeight = body.clientHeight
    let offsetHeight = body.offsetHeight
    if (scrollTop + clientHeight >= offsetHeight-200) {
        loadFunction()
    }
  }

   const tool={
    loadMore
   }

  export default tool